Get organization users
GET
/{organization}/users
const url = 'https://app.civillo.com/api/v1/example/users';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.civillo.com/api/v1/example/users \ --header 'Authorization: Bearer <token>'Get all users in the organization scope.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”organization
required
string
The organization nickname
Responses
Section titled “ Responses ”Successful response
Media typeapplication/json
Array
object
organization
The user’s organization.
string
title
The user’s job title
string
email
The user’s email address
string
id
The unique identifier for this user
string format: uuid
name
The full name of this user
string
Example
[ { "id": "f719dcfb-41a4-4fa8-8c4d-616341306c39", "name": "John Doe" }]Unauthorized
Forbidden